<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{a7c77e7b-fa0f-458a-b936-9ea277089ba6}">
		<property name="name">
			<value>tire_impact</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b8af4282-4d30-4f02-b9f7-296c13ed58c2}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{1a81ce82-3f78-4641-a950-3b3c1a2f898a}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{51bcafaf-cb55-4e07-a2e9-d6245a53673f}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{be7ae82e-8bdf-4641-be1c-821a99885892}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{159a07ae-bdc8-4b6c-b2ff-3ed591ff269c}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{3b550cce-3b9b-493e-801c-a433a7c9ac41}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{bd2a1b3c-3880-4dfe-9765-bda29c5777f4}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{54cb8dfa-d3d8-4b0d-9959-2156bab303ca}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{b8af4282-4d30-4f02-b9f7-296c13ed58c2}">
		<relationship name="masterBus">
			<destination>{de7e8dd3-30e4-40b9-b8f7-5d113e5e7cd9}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{1a81ce82-3f78-4641-a950-3b3c1a2f898a}">
		<relationship name="mixerGroup">
			<destination>{de7e8dd3-30e4-40b9-b8f7-5d113e5e7cd9}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{51bcafaf-cb55-4e07-a2e9-d6245a53673f}">
		<relationship name="effectChain">
			<destination>{7057faf2-714c-4aa1-bd15-0583c4888090}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f86f4315-6021-40de-b629-bf311d4e35c6}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{be7ae82e-8bdf-4641-be1c-821a99885892}" />
	<object class="MarkerTrack" id="{159a07ae-bdc8-4b6c-b2ff-3ed591ff269c}" />
	<object class="GroupTrack" id="{3b550cce-3b9b-493e-801c-a433a7c9ac41}">
		<relationship name="automationTracks">
			<destination>{b50a45d8-1f35-4cfc-997e-efdafc4011c8}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{0d9aff0a-ae45-4149-8477-0fcff6d1682d}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{2a29ee6c-c3f0-4cc1-84fa-84d5c11721fd}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{bd2a1b3c-3880-4dfe-9765-bda29c5777f4}">
		<relationship name="modules">
			<destination>{0d9aff0a-ae45-4149-8477-0fcff6d1682d}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{54cb8dfa-d3d8-4b0d-9959-2156bab303ca}">
		<relationship name="preset">
			<destination>{0c29be7d-c2c7-45ea-b6cd-86cb0d2f63a3}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{de7e8dd3-30e4-40b9-b8f7-5d113e5e7cd9}">
		<relationship name="effectChain">
			<destination>{e708c58a-ecb8-4c5a-ba2d-a30c2488a920}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ad4088b7-1915-4431-9f82-2df4959fb9f5}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b8af4282-4d30-4f02-b9f7-296c13ed58c2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7057faf2-714c-4aa1-bd15-0583c4888090}">
		<relationship name="effects">
			<destination>{abaff317-8978-4337-a601-adf68643a362}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f86f4315-6021-40de-b629-bf311d4e35c6}" />
	<object class="AutomationTrack" id="{b50a45d8-1f35-4cfc-997e-efdafc4011c8}">
		<relationship name="automator">
			<destination>{c3ee20e0-53e7-47e1-b60d-f4fc53a8bf4f}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{0d9aff0a-ae45-4149-8477-0fcff6d1682d}">
		<property name="length">
			<value>1.03964485365754</value>
		</property>
		<property name="pitch">
			<value>1.39999998</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="audioFile">
			<destination>{8b168b48-f2ee-4323-8221-cf9d9513953a}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{2a29ee6c-c3f0-4cc1-84fa-84d5c11721fd}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="automators">
			<destination>{c3ee20e0-53e7-47e1-b60d-f4fc53a8bf4f}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{a22ca9ea-a47d-4d45-8426-b952b00a80d7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{59cbb5df-56ba-4e4c-8a93-455b68735ddf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{de7e8dd3-30e4-40b9-b8f7-5d113e5e7cd9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e708c58a-ecb8-4c5a-ba2d-a30c2488a920}">
		<relationship name="effects">
			<destination>{efd04dee-ed8a-4b91-865d-72ce0d35c2bd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ad4088b7-1915-4431-9f82-2df4959fb9f5}" />
	<object class="MixerBusFader" id="{abaff317-8978-4337-a601-adf68643a362}" />
	<object class="Automator" id="{c3ee20e0-53e7-47e1-b60d-f4fc53a8bf4f}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{640e48e9-4322-429a-bac1-71915a161431}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a22ca9ea-a47d-4d45-8426-b952b00a80d7}">
		<relationship name="effects">
			<destination>{ebc2da06-c39f-427e-b6c6-be60d4055ba5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{59cbb5df-56ba-4e4c-8a93-455b68735ddf}" />
	<object class="MixerBusFader" id="{efd04dee-ed8a-4b91-865d-72ce0d35c2bd}" />
	<object class="AutomationCurve" id="{640e48e9-4322-429a-bac1-71915a161431}">
		<relationship name="parameter">
			<destination>{0c29be7d-c2c7-45ea-b6cd-86cb0d2f63a3}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{2aa785fb-0046-49ef-a73f-1b6182cb07e2}</destination>
			<destination>{ac42de72-bf4e-4b85-8d78-e7422d0a87ad}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{ebc2da06-c39f-427e-b6c6-be60d4055ba5}" />
	<object class="AutomationPoint" id="{2aa785fb-0046-49ef-a73f-1b6182cb07e2}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.196727663</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ac42de72-bf4e-4b85-8d78-e7422d0a87ad}">
		<property name="position">
			<value>3</value>
		</property>
		<property name="value">
			<value>7</value>
		</property>
	</object>
</objects>
